Uploaded image for project: 'Islandora'
  1. Islandora
  2. ISLANDORA-2018

Why does video solution pack require ffmpeg v1.1.4?

    Details

    • Type: Documentation
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 7.x-1.10
    • Component/s: Video Solution Pack
    • Labels:
      None

      Description

      Why does the video solution pack list ffmpeg v1.1.4 as the ffmpeg version to use?

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              jonathan.green Jonathan Green
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: